﻿<div class="modal fade bs-modal-lg" id="myModal_images" tabindex="-1" role="dialog" aria-hidden="true" style="display: none;">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
                <h4 class="modal-title">@SYM.Localization.Resources.Views.Route.Details.ModalImages_Title @Model.mntn_name</h4>
            </div>
            <div class="modal-body">
                @using (Html.BeginForm("SaveUploadedFile", "Mountain", FormMethod.Post, new { role = "form", enctype = "multipart/form-data", name = "formAddPhoto", id = "formAddPhoto" }))
                {
                    <input type="hidden" name="id" value="@Model.id" />
                    <input type="hidden" name="cover" value="false" />
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <div class="fileinput fileinput-new" data-provides="fileinput">
                                    <div class="fileinput-new thumbnail">
                                        <img src="http://www.placehold.it/400x300/EFEFEF/AAAAAA&amp;text=no+image" alt="" />
                                    </div>
                                    <div class="fileinput-preview fileinput-exists thumbnail" style="max-width: 400px; max-height: 300px;">
                                    </div>
                                    <div>
                                        <span class="btn default btn-file">
                                            <span class="fileinput-new">
                                                Select image
                                            </span>
                                            <span class="fileinput-exists">
                                                @SYM.Localization.Resources.Views.Profile.Settings.Change
                                            </span>
                                            <input type="file" name="file">
                                        </span>
                                        <a href="javascript:;" class="btn default fileinput-exists" data-dismiss="fileinput">
                                            @SYM.Localization.Resources.Views.Profile.Settings.Remove
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <p><b>Carica una tua foto che rappresenta al meglio questa cima. <i class="fa fa-camera"></i></b></p>
                            <h5>Note:</h5>
                            <ul>
                                <li> L'immagine possono avere estensioni: <b>.png</b> / <b>.jpg</b> / <b>.gif</b> / <b>.jpeg</b>;</li>
                                <li> Con l'upload dichiari di essere l'autore dello scatto;</li>
                                <li> L'immagina rimarrà di tua proprietà e potrà essere rimossa;</li>
                            </ul>
                            <h5>Tags:</h5>
                            <p>
                                <span class="label label-success"> @Model.mntn_name </span>
                                &nbsp;
                                <span class="label label-default">
                                    @if (Model.mntn_mountainrange != null)
                                    {
                                        @(Model.mntn_mountainrange.mntnRange_name)
                                    }
                                </span>
                            </p>
                            <h5>Adventure List:</h5>
                            <div class="form-group">
                                <div class="mt-radio-inline">
                                    <label class="mt-radio">
                                        <input type="radio" name="mountain_log" id="optionsRadios4" value="true"><i class="fa fa-child"></i> Già Scalata
                                        <span></span>
                                    </label>
                                    <label class="mt-radio">
                                        <input type="radio" name="mountain_log" id="optionsRadios5" value="false"> Aggiungi alla <b>Adventure List</b>
                                        <span></span>
                                    </label>
                                </div>
                            </div>
                        </div>

                    </div>
                }
            </div>
            <div class="modal-footer">
                <button type="button" class="btn dark btn-outline" data-dismiss="modal">Close</button>
                <button type="button" class="btn green" id="btnAddPhoto">Upload Photo</button>
            </div>
        </div>
        <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>
